class AddPraisesCountForHacks < ActiveRecord::Migration[5.2]
  def change
    add_column :hacks, :praises_count, :integer, :default => 0
    add_column :hacks, :comments_count, :integer, :default => 0
  end
end
